Bug 1256660 - Cannot activate host with RHEL 7.1 or 7.2 due to compatibility issues
Cannot activate host with RHEL 7.1 or 7.2 due to compatibility issues
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nobody nobody
Petr Matyáš
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-25 04:21 EDT by Petr Matyáš
Modified: 2015-08-25 08:10 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-25 08:10:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine log (2.82 MB, text/plain)
2015-08-25 04:21 EDT, Petr Matyáš
no flags Details

  None (edit)
Description Petr Matyáš 2015-08-25 04:21:06 EDT
Created attachment 1066775 [details]
engine log

Description of problem:
Installation of host goes fine until it tries to activate the host. Then I get error message: Host pmatyas-host04 is compatible with versions (3.4,3.5) and cannot join Cluster Default which is set to version 3.6.

Version-Release number of selected component (if applicable):
rhevm-3.6.0-0.12.master.el6.noarch

How reproducible:
always

Steps to Reproduce:
1. try to add host
2.
3.

Actual results:
error

Expected results:
successful installation

Additional info:
Comment 1 Petr Matyáš 2015-08-25 08:10:01 EDT
I had wrong repositories on my host.

Note You need to log in before you can comment on or make changes to this bug.